<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<script type="text/javascript" src="http://localhost:8020/header.js"></script>
</head>

<body>
	<header id="rps-header" class="rps-header"></header>
	<footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
